  
/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Bean;

/**
 *
 * @author eworld_6
 */
public class LetterDetails {


  
    private String serial;
    private String letterno;
    private String letterdate;
    private String entrydate;
    private String entrytime;
    private String receivedfrom;
    private String subject;
    private String markedto;
    private String action;
    private String  demiofficial;
    private String sendto;
    private String  lettername;
    private String  lettertype;

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getEntrydate() {
        return entrydate;
    }

    public void setEntrydate(String entrydate) {
        this.entrydate = entrydate;
    }

    public String getEntrytime() {
        return entrytime;
    }

    public void setEntrytime(String entrytime) {
        this.entrytime = entrytime;
    }

    public String getLetterdate() {
        return letterdate;
    }

    public void setLetterdate(String letterdate) {
        this.letterdate = letterdate;
    }

    public String getLettername() {
        return lettername;
    }

    public void setLettername(String lettername) {
        this.lettername = lettername;
    }

  public String getLettertype() {
        return lettertype;
    }

    public void setLettertype(String lettertype) {
        this.lettertype= lettertype;
    }

    public String getLetterno() {
        return letterno;
    }

    public void setLetterno(String letterno) {
        this.letterno = letterno;
    }


    public String getMarkedto() {
        return markedto;
    }

    public void setMarkedto(String markedto) {
        this.markedto = markedto;
    }

    public String getReceivedfrom() {
        return receivedfrom;
    }

    public void setReceivedfrom(String receivedfrom) {
        this.receivedfrom = receivedfrom;
    }

    public String getDemiofficial() {
        return demiofficial;
    }

public void setDemiofficial(String demiofficial) {
        this.demiofficial =demiofficial ;
   
    }
    

    public String getSerial() {
        return serial;
    }

    public void setSerial(String serial) {
        this.serial = serial;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
   public String getSendto() {
        return sendto;
    }

    public void setSendto(String sendto) {
        this.sendto = sendto;
    }

    
}